Routes

You're reading version 2024-06-01, which is not the latest. The latest is 2026-04-01: open the 2026-04-01 introduction.

FR · Wealth API · 2024-06-01

Delete a data collection

DELETEhttps://api.anessa.co/wealth/collection/{collectionId}

Deletes the collected data from a wealth collection.

Request

Path Parameters

collectionIdstringrequired

Header Parameters

Insurely-Versionstring
Possible Enum values are 2024-06-01.

Responses

Collection successfully deleted.

cURL
curl https://api.anessa.co/wealth/collection/{collectionId} \
  -H "Insurely-Version: 2024-06-01" \
  -X DELETE